[
    {
        "Name": "BP_Building_Stairs_Corner_Iron_L",
        "Asset": "/Game/BP/Building/Iron/BP_Building_Stairs_Corner_Iron_L.BP_Building_Stairs_Corner_Iron_L_C",
        "Category": "Iron"
    }
]